Support » Plugin: WooCommerce Blocks » Version 1.3.1

  • Tested this the other day with WordPress 5.0.3, WooCommerce 3.5.4, Storefront 2.4.2 and really like it. Not sure why others are having so many problems, but it seems to work fine with me overall.

    I also translated this for 2 new locales: de_DE and de_CH.

  • You must be logged in to reply to this review.